body {
	margin:0px;
	padding:0px;	
	font-family:Arial;
	font-size:9pt;
	min-width:960px;
}

.clearfooter {   height: 242px;   clear: both;}


html, body {
	height: 100%;
}
#container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -242px; /* the bottom margin is the negative value of the footer's height */
	
}
#footerBlock, .clearfooter {
	height: 242px; /* .push must be the same height as .footer */
}

#headArea{ background-image:url(../images/header.jpg); min-height:400px; margin-top:18px; background-repeat:repeat-x; background-position:top center; }
#divideline{ background-image:url(../images/divline.jpg); height:6px; background-repeat:repeat-x; background-position:center; }
#body{ background-image:url(../images/body.jpg); min-height:408px; background-repeat:repeat-x; background-position:top center; }

#footerBlock{ height:242px; }
#footerTop{ background-image:url(../images/footerTop.jpg); height:193px; background-repeat:repeat-x; background-position:top center; }
#footerBottom{ background-image:url(../images/footerBottom.jpg); height:49px; line-height:49px; background-repeat:repeat-x; background-position:top center; }
#footerBottom #left { line-height:14px; padding-top:10px; font-size:11px; }

#footerTopContent{ width:960px; margin:0 auto; color:#7c7c7c; padding-top:20px; }
#footerBottomContent{ width:960px; margin:0 auto; color:#7c7c7c; }

#footerBottomContent #left{ color:#7c7c7c; float:left; }
#footerBottomContent #right{ color:#7c7c7c; float:left; padding-left:20px; }
#footerBottomContent #right a{ color:#7c7c7c; text-decoration:none; font-size:9pt; }
#footerBottomContent #right div{ float:left; }

#footerTopContent{ line-height:13pt; }
.footerHeader{ padding-bottom:10px; text-transform:uppercase; }
.line{ line-height:8px; }

#menu{ background-image:url(../images/menu.png); height:70px; background-repeat:no-repeat; background-position:top center; width:990px; margin:0 auto; margin-top:-7px; position:relative; z-index:99999999999999999999999; }

#sliderArea{ width:960px; margin:0 auto; position:relative; margin-top:-12px; }
#sliderArea1{ width:956px; height:334px; margin-bottom:15px; border-bottom:2px solid #e3e2e2; border-left:2px solid #e3e2e2; border-right:2px solid #e3e2e2; position:relative; }
#sliderArea2{ width:956px; height:249px; border-left:2px solid #e3e2e2; border-right:2px solid #e3e2e2; position:relative; }

#logospace{ width:960px; margin:0 auto; height:101px; }
#logo{ float:left; height:101px; line-height:101px; }
#p1{ float:right; height:83px; padding-top:18px; }
#p1 p{ margin:0; padding:0; }

#p3{ width:960px; border-top:1px solid #dfdfdf; margin:0 auto; padding-top:20px; margin-bottom:15px; }
#p3 p{ margin:0; padding:0; }
#p3 br{ line-height:7px; }


#bodyContent{ margin:0 auto; width:990px; }
#contentArea{ float:left; width:660px; padding:20px 0; color:#606060; font-size:9pt; }
#contentArea #plug{ margin-left:15px; }
#contentArea .plugHeader{ color:#cf2b35; font-size:16pt; text-transform:uppercase; margin-bottom:20px; }



#contentArea #plug-internal{ margin-left:15px; }
#contentArea #plug-internal .plugHeader{ color:#cf2b35; font-size:14pt; margin-bottom:20px; text-transform:none; }

#contentArea #plug-internal hr { border-top:1px solid #cfcdcd; border-bottom:0; border-right:0; height:1px; background:none; }

#contentArea #plug-internal h2{ padding:0; color:#606060; font-weight:normal; font-size:13.5pt; margin:10px 0; }
#contentArea #plug-internal h3{ padding:0; color:#606060; font-weight:normal; font-size:13pt; margin:7px 0; }
#contentArea #plug-internal h4{ padding:0; color:#cf2b35; font-weight:normal; font-size:13pt; margin:7px 0; }

#contentArea #plug-internal-ribbon{ margin-left:0px; background-image:url(../images/ribbonbg.jpg); padding-top:20px; padding-bottom:10px; width:740px; margin-bottom:10px; margin-top:0; }
#contentArea #plug-internal-ribbon .plugHeader{ color:#fff; font-size:13pt; text-transform:none; margin-bottom:10px; background-image:url(../images/internalribbon.png); height:51px; width:686px; padding-left:30px; line-height:38px; }

#contentArea #plug-internal-ribbon ul{ width:630px; margin-left:0px; padding:0; }
#contentArea #plug-internal-ribbon ul li { line-height:18pt; list-style:url(../images/bullet.jpg); margin-left:50px; padding:0; }
#contentArea #plug-internal-ribbon ul strong{ color:#c11822; }

#contentArea #plug-internal-ribbon div p{ margin-left:30px; margin-top:5px; margin-bottom:5px; }
#contentArea #plug-internal-ribbon div p strong{ color:#c11822; }

#contentArea .plugContent{ line-height:15pt; font-size:9pt; }
#contentArea .plugContent a{ color:#cb2630; }

#rightArea{ float:right; /* width:330px; */ }

#plug-rightTag{ background-image:url(../images/rightcol.jpg); width:225px; height:400px; margin-right:15px; padding-top:10px; }

#plug-rightTag .plugHeader{ background-image:url(../images/rightRibbon.png); color:#fff; height:51px; width:212px; position:relative; margin-left:-22px; line-height:38px; font-size:12pt; text-transform:uppercase; padding-left:50px; }

#plug-rightTag .plugContent ul{ list-style:none; margin:0; padding:0; margin-left:19px; color:#fff; font-size:12px; }

#plug-rightTag .plugContent ul li{ background-image:url(../images/under.png); background-repeat:no-repeat; background-position:bottom left; width:181px; padding:6px 0; }

#plug-rightTag .plugContent ul li a{ color:#fff; text-decoration:none; }

.padd{ height:13px; }

.clear{ clear:both; margin:0; padding:0; position:relative; height:0px; }

#plug-intright{ margin-right:15px; margin-top:31px; margin-bottom:25px; }

#plug-conright{ margin-right:15px; margin-top:100px; margin-bottom:25px; width:279px; color:#606060; }
#plug-conright hr{ border-top:1px solid #f5f4f4; border-bottom:0; border-right:0; height:1px; background:none; margin:5px 0; padding:0; }
#plug-conright a { color:#cf2b35; text-decoration:none; } 
#plug-conright .larger{ font-size:11pt; }
#plug-conright p{ margin:0; padding:0; }

.rightBtn{ margin-top:3px; margin-bottom:12px; }

/********/

.txt{ background-color:#f5f4f4; }

.accordHead{ width:725px; margin-top:10px; }
.lbl{ background-image:url(../images/accordNorm.jpg); height:40px; width:571px; float:left; line-height:40px; padding-left:30px; font-size:13pt; color:#cf2b35; cursor:pointer; }
.opened { background-image:url(../images/accordDown.jpg); }
.btn{ float:left; width:124px; height:40px; }
.txt{ width:725px; display:none; }
.imageArea{ float:right; padding:10px 30px 10px 0px; }
.txtArea{ width:455px; float:left; margin-bottom:5px; padding:10px 0px 0 30px; }
.lineArea{ height:1px; border-top:1px dotted #c7c7c7; width:665px; margin-left:30px; }
.priceArea{ margin-top:5px; font-size:9pt; margin-left:30px; padding-bottom:20px; }
.priceArea strong{ color:#cf2b35; font-weight:normal;  padding-left:5px;}

.pricebox{ float:right; margin-right:30px;  }

.pricebox2{ float:left; margin-left:30px; }

#inner-banner {
	position:absolute;
}

.plug-treatments .priceArea h1{
    color: #CF2B35;
    font-weight: normal;
	font-size:18px;
}

.plug-treatments {
    font-size: 9pt;
    line-height: 15pt;
}

.plug-treatments p {
	margin:0;padding:0;
}

.plug-treatments .priceArea u{
	color: #CF2B35;
	text-decoration:none;
}